# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-01-23 21:37+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. ~ Message when you got stuck inside skull blocks. You may be creative in the translation
#: mods/lzr_fallout/init.lua:78
msgid "You were skull-crushed!"
msgstr ""

#. ~ Message when you got stuck inside solid blocks other than skulls. You may be creative in the translation
#: mods/lzr_fallout/init.lua:84
msgid "You were between a rock and a hard place."
msgstr ""

#. ~ Message shown when the player is about to leave the level. @1 = countdown counting down the seconds
#: mods/lzr_fallout/init.lua:197
msgid "Leaving in @1 …"
msgstr ""
